export const menuOption = {
	tabList: [{
			title: '区域',
			slotName: 'quyu',
			isCustomTabBar: false
		},
		{
			title: '价格',
			slotName: 'price',
			isCustomTabBar: false,
		},
		{
			title: '户型',
			slotName: 'houseType',
			isCustomTabBar: false
		},
		{
			title: '更多',
			slotName: 'more',
			isCustomTabBar: false
		},
		{
			title: '排序',
			slotName: 'order',
			isCustomTabBar: true
		}
	],
	popOptions: {
		"quyu": {
			"isPadding": false,
			"set": [{
					"key": "place",
					"isAsTitle": true,
					"contentType": "linkageList3",
					"options": [{
							"key": "first",
							"defaultIndex": 0
						},
						{
							"key": "second",
							"defaultIndex": 0
						},
						{
							"key": "third",
							"defaultIndex": []
						}
					],
					"id": "a",
					"data": [{
							"id": null,
							"name": "地区",
							"childList": [{
									"name": "不限",
									"id": "",
									"childList": [{
										"name": "不限",
										"id": "",
										"childList": []
									}],
									"level": 0
								},
								{
									"name": "工业园区",
									"id": "79B535B2-E8DF-4D48-BC95-0BBD1B85FF50",
									"level": 2,
									"childList": [{
											"name": "不限",
											"id": "",
											"childList": []
										},
										{
											"name": "湖东",
											"id": "529126BC-731D-4890-9683-0608965D810C",
											"childList": []
										},
										{
											"name": "东环",
											"id": "5F824EC9-E3DE-452F-B2C0-09D08AC910A9",
											"childList": []
										},
										{
											"name": "湖东CBD",
											"id": "CC29BCFA-65FD-424C-A75F-0E5A0966E45B",
											"childList": []
										},
										{
											"name": "胜浦",
											"id": "29436533-D44B-4DDD-A9CE-36F38DA68DFF",
											"childList": []
										},
										{
											"name": "湖西CBD",
											"id": "6D710933-CC7D-4614-8C89-393985C3F42B",
											"childList": []
										},
										{
											"name": "青剑湖",
											"id": "7411E96A-0AD1-4A1D-B580-57E5B7609873",
											"childList": []
										},
										{
											"name": "东沙湖",
											"id": "3918D1B2-F835-4D31-9520-6288D4BD20BD",
											"childList": []
										},
										{
											"name": "玲珑",
											"id": "6A53545B-4109-43EF-A409-8008DE84580D",
											"childList": []
										},
										{
											"name": "娄葑",
											"id": "0B1A8882-4119-4D42-9A24-814B06DA8FCD",
											"childList": []
										},
										{
											"name": "独墅湖高教区",
											"id": "C5D58700-7365-4274-9204-8B666C0EEDAC",
											"childList": []
										},
										{
											"name": "跨塘",
											"id": "ECA95A9C-690B-4C4C-BB6D-9AF8609D2E33",
											"childList": []
										},
										{
											"name": "白塘",
											"id": "A3285532-AA52-4AAC-93F5-A72E3F030852",
											"childList": []
										},
										{
											"name": "唯亭",
											"id": "421EE9FD-3BBE-4F46-929A-CE5B3662ABD0",
											"childList": []
										},
										{
											"name": "双湖",
											"id": "95986536-BB5F-4555-9E97-E33293388A24",
											"childList": []
										},
										{
											"name": "斜塘",
											"id": "62346115-940E-4AE9-9520-F094C3E6E0DF",
											"childList": []
										},
										{
											"name": "车坊",
											"id": "6345DB9B-4B08-4D03-965C-F257FC4FF7AA",
											"childList": []
										}
									]
								},
								{
									"name": "相城区",
									"id": "1E12FB1A-9B94-4CC7-A9EB-19C5147AB1E4",
									"level": 2,
									"childList": [{
											"name": "不限",
											"id": "",
											"childList": []
										},
										{
											"name": "活力岛",
											"id": "99B66710-24B8-4460-AC96-189C76842842",
											"childList": []
										},
										{
											"name": "太平",
											"id": "07831A41-1E11-47B8-8262-3369B511E9BB",
											"childList": []
										},
										{
											"name": "阳澄湖",
											"id": "12DDA4D2-8EB1-4456-8DD0-3BDA8F1192BA",
											"childList": []
										},
										{
											"name": "渭塘",
											"id": "244031EF-C3F6-46B2-B360-462106D1115A",
											"childList": []
										},
										{
											"name": "黄桥",
											"id": "94E692B1-68C0-4CAB-AE55-657A6E82E2BF",
											"childList": []
										},
										{
											"name": "黄埭",
											"id": "02F32EDB-3B0A-4271-BC17-6DAB4DDCE970",
											"childList": []
										},
										{
											"name": "北桥",
											"id": "88AE1975-3154-41D2-8607-9119B7705AE3",
											"childList": []
										},
										{
											"name": "漕湖产业开发区",
											"id": "6A911949-89EE-416C-BFA7-9E12E8971A25",
											"childList": []
										},
										{
											"name": "高铁新城",
											"id": "9EF0A54F-3257-4872-80AD-B22E3F83DF4E",
											"childList": []
										},
										{
											"name": "植物园",
											"id": "AE7E73C8-46D3-48C8-9DB7-F465368982D5",
											"childList": []
										},
										{
											"name": "元和",
											"id": "7D8AA6DA-E87A-4CAA-924D-FC4C5518B837",
											"childList": []
										},
										{
											"name": "望亭",
											"id": "DB6E8D93-4E11-4350-9BF2-FDA1BD456316",
											"childList": []
										}
									]
								},
								{
									"name": "姑苏区",
									"id": "DE41F5BC-2205-4408-8D39-1B1F4EBB4641",
									"level": 2,
									"childList": [{
											"name": "不限",
											"id": "",
											"childList": []
										},
										{
											"name": "十全街",
											"id": "A6AD8E9F-11FD-45C7-ACD2-1FEA7B54FDAD",
											"childList": []
										},
										{
											"name": "桃花坞",
											"id": "95E09729-9655-4D8E-9CCF-26DA590946EB",
											"childList": []
										},
										{
											"name": "南门",
											"id": "2E6B0F88-2CF7-481B-B251-4AE6AE8499C5",
											"childList": []
										},
										{
											"name": "苏州大学",
											"id": "7EA0686E-4340-424F-A8AC-4DBE55755180",
											"childList": []
										},
										{
											"name": "平江新城",
											"id": "FFDC457F-42DF-4315-B52D-652F18EED577",
											"childList": []
										},
										{
											"name": "沧浪新城",
											"id": "B2830A8F-B5B0-4FE1-9157-66C19407561E",
											"childList": []
										},
										{
											"name": "胥江",
											"id": "B476E5DD-F6C2-4CDE-B257-8476C4565BD2",
											"childList": []
										},
										{
											"name": "齐门",
											"id": "D9DA6C0F-BDB5-41FB-8DF3-92D7D220C41B",
											"childList": []
										},
										{
											"name": "石路",
											"id": "2784FA6D-7AF5-4884-A42C-9DB5E920CD31",
											"childList": []
										},
										{
											"name": "娄门",
											"id": "1DE295AE-8A70-487D-9BF6-A43773AAC3A1",
											"childList": []
										},
										{
											"name": "虎丘",
											"id": "C6250784-D998-4A80-934F-AE0123092A8C",
											"childList": []
										},
										{
											"name": "葑门",
											"id": "5F1BF953-3721-4200-BEF9-BDF874B16677",
											"childList": []
										},
										{
											"name": "观前街",
											"id": "6972CA76-4DA9-42F5-9F84-C7D24F1241C0",
											"childList": []
										},
										{
											"name": "平江路",
											"id": "377FE28F-2E34-41BF-9D7F-D8033D3818D8",
											"childList": []
										},
										{
											"name": "金阊新城",
											"id": "6679AA5B-3D57-429B-A11E-DC123FA3F734",
											"childList": []
										},
										{
											"name": "留园西园",
											"id": "9770DDAE-E156-4A6E-9318-DD9FAFF9E5E3",
											"childList": []
										},
										{
											"name": "金门",
											"id": "E1E91FF7-1A89-415B-BB47-E12B9E696DD2",
											"childList": []
										}
									]
								},
								{
									"name": "太仓市",
									"id": "E440D1AA-59DC-42C5-8CB7-272B0F0D26AD",
									"level": 2,
									"childList": [{
											"name": "不限",
											"id": "",
											"childList": []
										},
										{
											"name": "娄江新城",
											"id": "9EAADD37-453C-4CA8-9CCF-1DB41CE2E67A",
											"childList": []
										},
										{
											"name": "城厢",
											"id": "67644613-673B-4617-B460-60CD2ABBC534",
											"childList": []
										},
										{
											"name": "双凤",
											"id": "A6DFA1CD-2428-4105-8397-7D2618514584",
											"childList": []
										},
										{
											"name": "浏河",
											"id": "0C3719EF-673F-4420-83E9-7D995CB84B32",
											"childList": []
										},
										{
											"name": "港区",
											"id": "0F36BD5C-747E-4AD9-A5E2-8B6039B992CC",
											"childList": []
										},
										{
											"name": "沙溪",
											"id": "DD7F1326-ADEA-4166-B8FC-A8D2F55DEE1D",
											"childList": []
										},
										{
											"name": "璜泾",
											"id": "F96D3163-976F-413E-B271-B0976CF2D4C2",
											"childList": []
										},
										{
											"name": "太仓",
											"id": "D7106A86-BDBF-46E7-991D-B176F193CAB4",
											"childList": []
										},
										{
											"name": "科教新城",
											"id": "516C1A3E-73D1-4D41-B780-D44B90DE324C",
											"childList": []
										}
									]
								},
								{
									"name": "常熟市",
									"id": "3FB94212-9EF3-4D6B-A099-2DF10B91C339",
									"level": 2,
									"childList": [{
											"name": "不限",
											"id": "",
											"childList": []
										},
										{
											"name": "常熟",
											"id": "A7E6E443-12E8-49C2-B5C1-16B7A1F44070",
											"childList": []
										},
										{
											"name": "方塔",
											"id": "DB189D37-AD58-4EA4-AB29-3BA6BC48AA15",
											"childList": []
										},
										{
											"name": "藕渠",
											"id": "D69F27DF-21DB-4239-816E-401A15A05AFD",
											"childList": []
										},
										{
											"name": "董浜镇",
											"id": "BBCE89D8-91EA-4ABD-AF53-492509817598",
											"childList": []
										},
										{
											"name": "沙家浜镇",
											"id": "94912C4E-0A97-472B-86F6-5EA2AC011E4B",
											"childList": []
										},
										{
											"name": "尚湖风景区",
											"id": "8AEBADC1-EC42-4285-A557-615139EC53EE",
											"childList": []
										},
										{
											"name": "滨江开发区",
											"id": "505E1E54-85C5-4B01-AB28-6FB6160AB6E1",
											"childList": []
										},
										{
											"name": "尚湖镇",
											"id": "8F85E3EA-5C56-42E6-969E-6FDC5271715F",
											"childList": []
										},
										{
											"name": "东南",
											"id": "163B001C-62F8-455C-8B0B-7E1D99F72907",
											"childList": []
										},
										{
											"name": "琴湖",
											"id": "796A635D-195B-4326-AC54-7EC2468EC2FD",
											"childList": []
										},
										{
											"name": "辛庄镇",
											"id": "35BB51ED-E6B8-4F2F-8FAA-8A62A8AD5050",
											"childList": []
										},
										{
											"name": "市区",
											"id": "7BDE4848-5DBE-4759-99F3-8BD6D9BC8A88",
											"childList": []
										},
										{
											"name": "梅李镇",
											"id": "7BA6EF6A-FD13-419E-88DC-9A5D13E075D6",
											"childList": []
										},
										{
											"name": "古里镇",
											"id": "F1E13D3A-B2CB-42A3-81C3-9EE0CF8FCB70",
											"childList": []
										},
										{
											"name": "支塘镇",
											"id": "29B0220D-3ADB-489E-9F53-A5AD6BE9A832",
											"childList": []
										},
										{
											"name": "文化片区",
											"id": "FF655678-8253-44A9-A77E-BB7CB951F3F3",
											"childList": []
										},
										{
											"name": "虞山高新区",
											"id": "D29988DA-D24A-409A-A150-BF39C244C6A2",
											"childList": []
										},
										{
											"name": "城铁",
											"id": "405D1D49-2728-4EDF-A1DE-CC2524B9D696",
											"childList": []
										},
										{
											"name": "常福",
											"id": "FED09A6D-DAED-4E33-A912-CDAA8C6CF9BF",
											"childList": []
										},
										{
											"name": "海虞镇",
											"id": "F70F7593-2C86-48E1-9C0F-D13A93212647",
											"childList": []
										},
										{
											"name": "招商城",
											"id": "6696688C-FC12-4D89-9DD5-F1153BD5BB94",
											"childList": []
										}
									]
								},
								{
									"name": "吴江区",
									"id": "261EC78C-3212-4D65-BFD7-80F5BBBC2EE6",
									"level": 2,
									"childList": [{
											"name": "不限",
											"id": "",
											"childList": []
										},
										{
											"name": "同里",
											"id": "BC67335D-1722-401C-9BC3-0E5300113676",
											"childList": []
										},
										{
											"name": "盛泽",
											"id": "21D7662B-A52E-4733-B0E0-110BFC0A48C3",
											"childList": []
										},
										{
											"name": "松陵",
											"id": "CD272629-22DC-449B-83AC-2EB97F7CDC86",
											"childList": []
										},
										{
											"name": "平望",
											"id": "319D366B-E697-4F0F-AD36-3903DD2DF57F",
											"childList": []
										},
										{
											"name": "七都",
											"id": "2EFF15E8-A7D7-42D1-AB5D-3C83E83699AD",
											"childList": []
										},
										{
											"name": "横扇",
											"id": "78DF0EB1-3280-41C3-9661-4D26B844897B",
											"childList": []
										},
										{
											"name": "太湖新城（吴江）",
											"id": "482D18BE-FE7B-4C96-A96D-58E669A4A2A9",
											"childList": []
										},
										{
											"name": "桃源",
											"id": "D9376780-6E30-4E5B-9AE4-5E65BF1E8477",
											"childList": []
										},
										{
											"name": "汾湖",
											"id": "79B07668-9CA5-4A70-BDE4-D1E9E5226894",
											"childList": []
										},
										{
											"name": "震泽",
											"id": "D39FEA2C-197B-4C52-AF5B-E1F4DE7600ED",
											"childList": []
										}
									]
								},
								{
									"name": "吴中区",
									"id": "2B6FFEA3-DCBB-4F41-B6FE-821A3D42D7FD",
									"level": 2,
									"childList": [{
											"name": "不限",
											"id": "",
											"childList": []
										},
										{
											"name": "光福",
											"id": "A1B9DF37-99D1-4F2B-A2B6-0E4499ED8207",
											"childList": []
										},
										{
											"name": "胥口",
											"id": "F0AD3591-E685-4D88-9724-1A9026670980",
											"childList": []
										},
										{
											"name": "郭巷",
											"id": "4F27FF34-2B2A-4A11-A965-475EF75D8A1C",
											"childList": []
										},
										{
											"name": "苏苑",
											"id": "16B41E2F-F283-482B-87FD-65B6ADD97ECD",
											"childList": []
										},
										{
											"name": "太湖新城（吴中）",
											"id": "C0480C6F-766B-45DA-9D28-6EA842C2835F",
											"childList": []
										},
										{
											"name": "临湖",
											"id": "8E5175B5-1730-4D78-A08A-76B026028528",
											"childList": []
										},
										{
											"name": "西山",
											"id": "3AC38D6F-766A-4DC5-A758-7FB01ED13DFF",
											"childList": []
										},
										{
											"name": "香山",
											"id": "661DFB17-4BC7-4733-B959-87887330C35C",
											"childList": []
										},
										{
											"name": "南双湖",
											"id": "A25DA89E-0BFA-4B4A-B2CB-88F3CEBCB866",
											"childList": []
										},
										{
											"name": "东山",
											"id": "3527EB97-3385-47DB-AAFF-8C36C29532D6",
											"childList": []
										},
										{
											"name": "吴淞江产业园",
											"id": "2862EEBF-62A7-4619-90F3-9847C1D18AA9",
											"childList": []
										},
										{
											"name": "城南",
											"id": "1BF39510-08C9-4382-942E-9A56C5B37920",
											"childList": []
										},
										{
											"name": "甪直",
											"id": "316927DA-0AD5-4675-8E71-9DBA12DDC68A",
											"childList": []
										},
										{
											"name": "尹山湖",
											"id": "DF4CEAE8-0F4A-4858-BCBB-A3362D4C8423",
											"childList": []
										},
										{
											"name": "越溪",
											"id": "0C64E893-329B-4C11-98CF-AC2ECFA4B723",
											"childList": []
										},
										{
											"name": "龙西",
											"id": "7F07D5A0-B383-4D69-B27A-B553ED448503",
											"childList": []
										},
										{
											"name": "木渎",
											"id": "CE47ED2D-28CA-4BD9-8A3C-E8D23D4AB0A2",
											"childList": []
										}
									]
								},
								{
									"name": "苏州周边",
									"id": "129B42B1-912F-4AE7-80D6-B537DC513858",
									"level": 2,
									"childList": [{
											"name": "不限",
											"id": "",
											"childList": []
										},
										{
											"name": "无锡",
											"id": "BE039B0B-11D9-4D84-B186-6508A3A9E8C3",
											"childList": []
										}
									]
								},
								{
									"name": "高新区",
									"id": "C62E9675-51E2-4836-899F-BE188C076CE7",
									"level": 2,
									"childList": [{
											"name": "不限",
											"id": "",
											"childList": []
										},
										{
											"name": "科技城",
											"id": "2B49FDD0-5634-4A12-8AD0-04200B387D6F",
											"childList": []
										},
										{
											"name": "生态城",
											"id": "C4728B3E-03D5-44B6-8ADC-2A02A9731A15",
											"childList": []
										},
										{
											"name": "通安",
											"id": "286044F7-3457-49F8-A5FE-61A524D227FA",
											"childList": []
										},
										{
											"name": "枫桥",
											"id": "30DB6669-8303-4061-BBC7-6F9E5A6F0D18",
											"childList": []
										},
										{
											"name": "横塘",
											"id": "696FD1B3-0CD8-4864-8B97-81A4A284E16E",
											"childList": []
										},
										{
											"name": "狮山",
											"id": "8713869E-934A-4AE7-A09D-D8F5EC37B915",
											"childList": []
										},
										{
											"name": "浒墅关经济技术开发区",
											"id": "DCCFDA47-DEBE-4B35-B8D5-DB655D624EAC",
											"childList": []
										},
										{
											"name": "浒关",
											"id": "86CCD619-BADA-4418-97C3-E24F8A24387D",
											"childList": []
										},
										{
											"name": "阳山生态区",
											"id": "A61971F9-A859-43A9-B8D6-E4714854AB73",
											"childList": []
										}
									]
								},
								{
									"name": "张家港市",
									"id": "B8092739-6C3F-4687-B4D0-C6CE1C7C328F",
									"level": 2,
									"childList": [{
											"name": "不限",
											"id": "",
											"childList": []
										},
										{
											"name": "城西",
											"id": "FED6F0D5-699A-4CC8-BD52-177C47DE65BE",
											"childList": []
										},
										{
											"name": "乐余",
											"id": "426742BC-B2D9-4AE0-8A56-441302A2E6A8",
											"childList": []
										},
										{
											"name": "塘桥",
											"id": "EB0FADF4-6B41-4EE4-887D-54E31A558631",
											"childList": []
										},
										{
											"name": "常阴沙",
											"id": "28EB3B75-67F2-4193-BEBE-60CCC21931FC",
											"childList": []
										},
										{
											"name": "张家港城南",
											"id": "D9DD9A1F-7FDC-4B22-A947-906BA38A0C46",
											"childList": []
										},
										{
											"name": "张家港(弃用)",
											"id": "535C7927-0E12-4037-BB0B-98F816AE2342",
											"childList": []
										},
										{
											"name": "城中心",
											"id": "066016E5-77FA-4C04-9EC0-9B76F42C3B3A",
											"childList": []
										},
										{
											"name": "城东",
											"id": "B975A061-AA3F-4FC4-A8B6-9D7EF21BCEED",
											"childList": []
										},
										{
											"name": "锦丰",
											"id": "6ADEC1AA-8169-461F-A2D7-A2000F1210F9",
											"childList": []
										},
										{
											"name": "凤凰",
											"id": "76AFB15A-6BB4-4D61-B4F2-C0BE13758EC7",
											"childList": []
										},
										{
											"name": "金港",
											"id": "62BBE02B-14BB-4453-9E40-C79BE1A0977C",
											"childList": []
										},
										{
											"name": "城北",
											"id": "3E958D59-789D-4731-8B0B-E5F3DE54D00B",
											"childList": []
										},
										{
											"name": "南丰",
											"id": "CE16957C-FFC2-4AFC-9241-F8711DD9E82D",
											"childList": []
										},
										{
											"name": "大新",
											"id": "4EDD01DE-4288-4DDC-AAA5-FC8469BB0096",
											"childList": []
										}
									]
								},
								{
									"name": "昆山市",
									"id": "93C189D9-2E3F-4895-A4B6-EFBB07E2016F",
									"level": 2,
									"childList": [{
											"name": "不限",
											"id": "",
											"childList": []
										},
										{
											"name": "开发区",
											"id": "59F07C89-9359-4193-851E-09C8041716EE",
											"childList": []
										},
										{
											"name": "玉山高新区",
											"id": "A73107F9-748E-408D-AA76-1A54097B80D8",
											"childList": []
										},
										{
											"name": "巴城",
											"id": "6762AF3A-1E81-4611-97E7-1C7A54F17D6E",
											"childList": []
										},
										{
											"name": "周庄",
											"id": "ACF06E94-D7BF-4A33-A5FC-36A6D62A4C25",
											"childList": []
										},
										{
											"name": "花桥",
											"id": "57AF2E38-AECE-44EB-95AA-4136B1CED6B9",
											"childList": []
										},
										{
											"name": "千灯",
											"id": "118F1AEF-00D4-4884-9B34-5093B190E470",
											"childList": []
										},
										{
											"name": "淀山湖",
											"id": "9FABD660-F90F-431B-8909-7C9A49FC8C20",
											"childList": []
										},
										{
											"name": "锦溪",
											"id": "6D7E1223-6AED-4828-8290-7F71A3F7006D",
											"childList": []
										},
										{
											"name": "玉山城北",
											"id": "33556E47-15EF-4BC6-86D6-ABEA19D69B1D",
											"childList": []
										},
										{
											"name": "玉山城南",
											"id": "6B2AF721-E679-4462-9976-B06956627D0E",
											"childList": []
										},
										{
											"name": "陆家",
											"id": "1FAEFC83-0B7D-4B22-A501-B8812F0979A0",
											"childList": []
										},
										{
											"name": "周市",
											"id": "4D1053A7-8D1B-488B-8439-C0A82631B43F",
											"childList": []
										},
										{
											"name": "张浦",
											"id": "1FD9D545-14B7-49D9-9E04-C13FAF02741E",
											"childList": []
										},
										{
											"name": "玉山",
											"id": "35DC9C9C-71C6-462D-9780-D57197DAB95F",
											"childList": []
										},
										{
											"name": "玉山老城区",
											"id": "BA185047-CE0A-408E-9F3C-E14B5FC22B5A",
											"childList": []
										},
										{
											"name": "玉山城西",
											"id": "E26A1D88-1151-4580-886C-F6FF4DD8AAE5",
											"childList": []
										}
									]
								}
							]
						},
						// {
						// 	"id": null,
						// 	"name": "地铁",
						// 	"childList": [{
						// 			"name": "不限",
						// 			"id": "",
						// 			"childList": [{
						// 				"name": "不限",
						// 				"id": "",
						// 				"childList": []
						// 			}],
						// 			"level": 0
						// 		},
						// 		{
						// 			"name": "1号线",
						// 			"id": "1",
						// 			"childList": [{
						// 					"name": "不限",
						// 					"id": "",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "木渎",
						// 					"id": "2AD7976F-8DF3-4DA5-85E2-EFB0EBCC8BA4",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "金枫路",
						// 					"id": "E2BCF57C-CB2A-46A0-94E6-85ECF273B3A9",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "汾湖路",
						// 					"id": "172BD5DC-4EB1-4CAB-BD04-ABF08A549FF0",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "玉山路",
						// 					"id": "FDC02B61-195F-458B-9794-9301283B5232",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "狮子山",
						// 					"id": "45E3F0AD-1053-4228-9B06-F9012938B8F2",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "塔园路",
						// 					"id": "EEB7CCCB-CCD8-43FB-B23A-4EA7B201ECAA",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "滨河路",
						// 					"id": "32039486-E69B-4E8F-AF1E-EDFBD6D62F91",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "西环路",
						// 					"id": "EBB57966-2720-4162-AC11-CF4A3D5FFBA6",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "桐泾北路",
						// 					"id": "C743C15D-CF2E-4B8F-8B52-D814D5E5969E",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "广济南路",
						// 					"id": "4AB7255D-5375-493C-AA46-8B8234196BEC",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "养育巷",
						// 					"id": "60E8C32E-D1F5-4AA3-84FC-DFDC2ADDA42D",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "乐桥",
						// 					"id": "71AFB8AC-C23E-4B40-9E4A-096944936EBD",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "临顿路",
						// 					"id": "98787896-8598-4D58-99AC-058B6E912DF8",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "相门",
						// 					"id": "C1998711-A358-4D00-93DF-76C05F0E6194",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "东环路",
						// 					"id": "A069DE21-AF7F-434F-86B3-F4B9737C5641",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "中央公园",
						// 					"id": "2D38207A-90C7-4A4B-A89D-9A76EF14C673",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "星海广场",
						// 					"id": "C40C6689-331F-4BC6-99C9-DC58698CF5A0",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "东方之门",
						// 					"id": "1C09E356-EF5C-402A-8C3F-9C14FC8C2D21",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "文化博览中心",
						// 					"id": "0556A66C-768D-4CDD-954C-5422095B23F0",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "时代广场",
						// 					"id": "530EE6D3-3CB5-4249-9429-C75116F47EF2",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "星湖街",
						// 					"id": "C419D3B4-4DC6-424A-A279-C9AB17CD09E3",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "南施街",
						// 					"id": "C5F586AF-1D85-4EF5-B0DD-7C2FD2A746E9",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "星塘街",
						// 					"id": "0A0EEDE9-9023-4B67-8944-9133D059C48C",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "钟南街",
						// 					"id": "00440F3D-188A-42BF-9A4E-AF6F9575C24E",
						// 					"childList": []
						// 				}
						// 			],
						// 			"level": 0
						// 		},
						// 		{
						// 			"name": "2号线",
						// 			"id": "2",
						// 			"childList": [{
						// 					"name": "不限",
						// 					"id": "",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "骑河",
						// 					"id": "4794F475-6D5F-492E-88E9-C3F1605FCB34",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "富翔路",
						// 					"id": "29772AB6-D121-4AFA-A968-9A95775ADD6F",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "高铁苏州北站",
						// 					"id": "020F2DE9-6409-4690-87FB-A391A8C2B50A",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "大湾",
						// 					"id": "A819F03D-B379-46A8-AAB5-544F144EC719",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "富元路",
						// 					"id": "E2384A6E-ABA1-486C-956B-915D1FAC1E8E",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "蠡口",
						// 					"id": "C43263CA-E9FB-4E6C-93B4-4FAE9DC5B0F8",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "徐图港",
						// 					"id": "E32BA9A2-175E-4975-A376-8ECC75C8F0DF",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "阳澄湖中路",
						// 					"id": "0D3D7EDA-F00D-4E35-B613-5825F0B13D8A",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "陆慕",
						// 					"id": "18A75E07-5199-4F97-A55B-37B1E82A6393",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "平泷路东",
						// 					"id": "C2034106-73D1-430A-A78E-01BE7C3FC4B0",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "平河路",
						// 					"id": "0E71C485-56FB-4D19-B19E-4CA66AFAC63D",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "苏州火车站",
						// 					"id": "05B76AC8-578B-4D5C-8A4D-4ED0587D5FDC",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "山塘街",
						// 					"id": "1C80EE4D-5DC8-4AD7-BBDB-57103D847E63",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "石路",
						// 					"id": "B1F943BE-0806-47A0-A1A1-1DD4CAEBF2B7",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "广济南路",
						// 					"id": "B15D2D4D-9A8D-40D4-999D-3945E905AF4A",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "三香广场",
						// 					"id": "F4B93465-E794-4C4A-9A1C-DB8A10CFFC16",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "劳动路",
						// 					"id": "5B4007E9-D41F-4AA1-A367-D8ED563E487C",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "胥江路",
						// 					"id": "F28850EB-F70E-44C4-A078-6D4814466A65",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "桐泾公园",
						// 					"id": "FB3DC57A-5DDF-4865-A4C6-2E02C3CC196D",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "友联",
						// 					"id": "BB4C54BC-51AE-4023-BA47-027F514C54BD",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "盘蠡路",
						// 					"id": "42C8DE9B-BE87-4A8A-9BEF-F0B276050AAB",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "新家桥",
						// 					"id": "B141086D-6A59-4F2A-93F4-DB765C12843B",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "石湖东路",
						// 					"id": "1A31F7AF-09C1-4BBC-A97F-8B292EB25911",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "宝带桥南",
						// 					"id": "8E7260F5-0396-4C9E-967B-DC3B11C9EC89",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "尹中路",
						// 					"id": "FE06B06D-63D7-4C4A-A875-E5ECF1926447",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "郭巷",
						// 					"id": "880AC539-A51A-4B0B-A0BC-5B555603A620",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "郭苑路",
						// 					"id": "5FDAA585-F742-4EC7-9505-26DC31B23016",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "尹山湖",
						// 					"id": "75923DB6-16B4-42D1-8794-159B40DB5B5D",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "独墅湖南",
						// 					"id": "925BCE30-F2D5-4232-8A72-983A7BA2104C",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "独墅湖邻里中心",
						// 					"id": "8B70A85B-4199-4338-989D-0602112E11AC",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "月亮湾",
						// 					"id": "716DF463-0CC4-48B2-B7B4-139006424D13",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "松涛街",
						// 					"id": "08E7E22E-0270-40EC-8D6D-83A1504989DB",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "金谷路",
						// 					"id": "464C508C-DBD8-42D2-B63A-055D4BC879BC",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "金尚路",
						// 					"id": "8A8CFB92-C9A4-48AC-BC15-1CFA7A561C25",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "桑田岛",
						// 					"id": "DB90E91D-0F90-464B-A23E-82A31850A960",
						// 					"childList": []
						// 				}
						// 			],
						// 			"level": 0
						// 		},
						// 		{
						// 			"name": "3号线",
						// 			"id": "3",
						// 			"childList": [{
						// 					"name": "不限",
						// 					"id": "",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "苏州新区火车站",
						// 					"id": "0FEC664C-FE7E-4C63-B23E-6CD70B49A325",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "惠昌路",
						// 					"id": "9DA06D2F-0683-44A7-8502-D4B0CBC67C23",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "文昌路",
						// 					"id": "CB773ABD-68A8-49B4-975E-829A4AB104DF",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "长亭",
						// 					"id": "D8DFBBD8-8098-4378-B17F-EFA141323A5C",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "铜墩",
						// 					"id": "E74DFB28-6328-4D1A-9BC9-763D32D02E3F",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "马运路",
						// 					"id": "8776BAFF-2DD2-44A8-ACE2-9BD7F3989BAF",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "西津桥",
						// 					"id": "C9214F98-EF73-4EF0-8427-C1E23306F0B6",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "何山",
						// 					"id": "4923E8F8-97B9-4280-AC98-886E1275625A",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "狮子山",
						// 					"id": "A99996D5-EC88-421F-8014-5F593BBBC4FD",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "狮山路",
						// 					"id": "F7FD5CCE-C6A8-4C45-9C5A-3955D254A27C",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "沙金桥",
						// 					"id": "717961F1-6464-4AA4-BDEE-85AB61A80912",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "索山桥西",
						// 					"id": "7FCB20A6-A316-456A-A1D0-D6D6676ED645",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "横山",
						// 					"id": "B3326560-BD2B-422C-9C5F-9405BBB84A01",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "横塘",
						// 					"id": "2A075E7C-6E13-49DA-93BE-9CF5839159F2",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "石湖北",
						// 					"id": "B7F3CB19-3B87-44AE-A83E-CB0FA5F5A302",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "新郭",
						// 					"id": "ED45B9F1-36B6-4DF7-B3F2-8F37964B2D0A",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "盘蠡路",
						// 					"id": "796406D7-F906-46DD-8C6B-A3854734AEFC",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "宝带路",
						// 					"id": "1CD11C7F-5A42-4EC3-B105-D6A0BDB82635",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "迎春路",
						// 					"id": "5EDFC334-27FF-492B-A66A-943C7E67769A",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "北港路",
						// 					"id": "EF87133A-D0F0-4D4E-92BA-2517780A1593",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "通园路南",
						// 					"id": "CDC37387-3251-4650-8117-5DB3E48F327B",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "墅浦路北",
						// 					"id": "1727214D-3946-4362-8DA3-6C49386669AF",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "东振路",
						// 					"id": "78E6C660-97BA-4392-B7A9-B4907AF82C28",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "金厍桥",
						// 					"id": "1F8CC179-75C9-4657-BF25-CE902D8312C4",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "李公堤西",
						// 					"id": "4DFF5D31-1C5E-48F6-8C25-CF776DFEDD12",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "东方之门",
						// 					"id": "CB67B9A6-A118-4C49-BAEA-B32A41FC39AE",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "烟雨桥",
						// 					"id": "5953A4EA-7B61-4CAA-A9EE-B0813D585393",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "倪浜",
						// 					"id": "A5735BEC-2A35-49EA-8374-F27618B12A62",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "唐庄",
						// 					"id": "F3CD635E-8ACB-478C-9089-4C89E731B6B4",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "跨塘",
						// 					"id": "F28ABD40-6FB1-4BFB-973B-F275F4AB33A4",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "苏州园区火车站",
						// 					"id": "87F550B8-D486-4C31-9A16-81945B1AA097",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "方湾街",
						// 					"id": "C6F0C326-4677-4367-B9D6-765054CF49CE",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "丰和路",
						// 					"id": "F8C98205-FBEA-4AC0-9679-86B85A8C07C7",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "双马街",
						// 					"id": "6037D274-B2DC-4D64-ACD1-41EAC76BD3EF",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "葑亭大道",
						// 					"id": "E77B84D7-5D67-4138-862E-B5ADCE7CE666",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "戈巷街",
						// 					"id": "40CD5849-35E3-4BF7-8416-E39F224434A7",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "唯亭",
						// 					"id": "AC3B6142-8946-490E-8A81-359A1CA377E8",
						// 					"childList": []
						// 				}
						// 			],
						// 			"level": 0
						// 		},
						// 		{
						// 			"name": "4号线",
						// 			"id": "4",
						// 			"childList": [{
						// 					"name": "不限",
						// 					"id": "",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "龙道浜",
						// 					"id": "ECFC62A6-278C-402B-BA39-2D3DA745BEC6",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "张庄",
						// 					"id": "E9E705B6-D006-458C-8578-02B1E926341C",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "姚祥",
						// 					"id": "3D885C85-4396-4C5D-8528-AA990CAD81EC",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "活力岛",
						// 					"id": "7A7DE488-3162-4204-B931-0A31FAA2CDAE",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "孙武纪念园",
						// 					"id": "666E792D-7325-444C-A170-5669E02AD2F7",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "平泷路西",
						// 					"id": "F3BEDAAB-5675-4FA0-BF61-7082738916F5",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "苏锦",
						// 					"id": "03EBBC32-FD99-4C96-90EC-BF27FAED8FA0",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "苏州火车站",
						// 					"id": "F7781442-97C3-44C0-8731-3AA3B2D571A0",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "北寺塔",
						// 					"id": "C8E55184-84A3-4C25-B382-29C326F2E00F",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "察院场",
						// 					"id": "70A00E4A-7450-451B-97D5-051E913BFB1C",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "乐桥",
						// 					"id": "9CA51B8F-FB6F-495F-BE2D-94D2DC5AB75B",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "三元坊",
						// 					"id": "6A01861E-57BC-4A0D-BB6E-A78DCFCCF7CD",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "南门",
						// 					"id": "30A82E90-0E78-45EF-9DA7-FE7320CCA2F9",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "人民桥南",
						// 					"id": "43861744-6958-4314-8EB1-A2B5AE9625A7",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "团结桥",
						// 					"id": "F61FBFBF-9C69-43B2-804D-04CD04B67FA6",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "宝带路",
						// 					"id": "A58C9B67-51D9-4F2B-96C1-44662B9B448B",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "石湖东路",
						// 					"id": "BADDD90C-F77A-4F9A-8785-2648BDF8664C",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "红庄",
						// 					"id": "8A3BB7EB-B273-4392-B80E-09F75D4472C4",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "清树湾",
						// 					"id": "0A629721-917A-4D22-81F0-F13A4268433E",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "花港",
						// 					"id": "1C51AE8F-021D-4705-A01D-287310985933",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "江陵西路",
						// 					"id": "C1D55C1E-3694-42D9-8243-A46E9C407648",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "江兴西路",
						// 					"id": "2FF1D34D-E226-436B-8A18-B8A72F87ABA1",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "流虹路",
						// 					"id": "B8A9D757-0831-46FB-BA0F-734A6D1FEF6E",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "笠泽路",
						// 					"id": "116DD42C-AEC9-4CB4-B4FD-552849EF04BD",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "顾家荡",
						// 					"id": "8FF4B800-C47A-4E3E-9D5C-E68A42E49D80",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "苏州湾东",
						// 					"id": "6C8F72E9-E38D-4D14-B74C-3530E0AC7418",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "松陵大道",
						// 					"id": "0819A25C-108A-4CB6-9E3B-3E312787A6E1",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "吴江人民广场",
						// 					"id": "B7E5CE96-A8D7-46B7-9FEA-A5297553839F",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "吴江汽车站",
						// 					"id": "FB221A2B-EFB9-440A-A5F4-47F2D946BAF1",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "庞金路",
						// 					"id": "4465267E-CE6D-465B-9760-BA6FAF5B1A64",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "同里",
						// 					"id": "F0092BDF-01F8-4839-85AA-E5C55F47EFF6",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "红庄",
						// 					"id": "40BE37E6-F62A-472D-AACC-A5188F03EBFD",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "蠡墅",
						// 					"id": "2CF32D4A-57BF-4F5E-B64A-BEF08303EB47",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "石湖莫舍",
						// 					"id": "7F9A0819-A056-4699-B1A3-BC3BCE46DC7B",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "越溪",
						// 					"id": "CB7117C3-A362-4215-A911-D7E6A6CC9D40",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "文溪路",
						// 					"id": "E8E32FA8-3024-47A2-9D5C-E0421BB3EF03",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "天鹅荡路",
						// 					"id": "433704B2-C612-4EC6-B17B-D64D86280DE6",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "苏州湾北",
						// 					"id": "278EF73E-3BD0-458F-A6C8-1A9FAFF0DD8C",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "木里",
						// 					"id": "08B3C375-D125-4B4E-BF88-15A5F4F59738",
						// 					"childList": []
						// 				}
						// 			],
						// 			"level": 0
						// 		},
						// 		{
						// 			"name": "5号线",
						// 			"id": "5",
						// 			"childList": [{
						// 					"name": "不限",
						// 					"id": "",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "太湖香山",
						// 					"id": "3712371B-2051-4D66-B963-BABE6102B7ED",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "花墩",
						// 					"id": "28588635-B102-480D-A7DC-0E3B7DA093F0",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "津桥",
						// 					"id": "26EF4693-2A6A-451E-9A47-15F4CB0C508B",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "胥口",
						// 					"id": "84D25AD5-5053-4EAA-A32B-6F209613D310",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "茅蓬路东",
						// 					"id": "472FBAB9-4B84-4CD7-A9C5-179451E92C4A",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "许家桥",
						// 					"id": "28555CB8-2CCD-4829-8E5F-97ACB9BCCAC3",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "灵岩山",
						// 					"id": "5259ECA7-AFAA-4E6E-99A7-B44E5D696498",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "渎川桥",
						// 					"id": "58201A0F-8C61-4DA2-BBE4-40DF66286440",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "大治桥",
						// 					"id": "A465E991-0B6B-420C-B1C6-039BD0272456",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "西跨塘",
						// 					"id": "3A66923C-5C42-45F4-A497-155BEA05F824",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "石城",
						// 					"id": "05B7530C-8319-42D0-8227-D90B7BDF5BDD",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "落星桥",
						// 					"id": "00F52F7E-1719-4ADB-B94F-CC4F6E7EB70C",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "索山桥西",
						// 					"id": "0B02A030-6E2E-4853-93C6-51F2B668CF29",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "双桥",
						// 					"id": "2D30E1A9-B91A-4E16-8C5A-5E180EF43D22",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "劳动路",
						// 					"id": "BCDD5981-D136-46F4-8A61-67264DA5617C",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "新市桥",
						// 					"id": "3ABB76F9-C423-4720-8C76-B2DCE0A7C761",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "南门",
						// 					"id": "3EB3781D-5D0C-40A8-B8E9-8C201C137C17",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "南园北路",
						// 					"id": "91B24427-3AA3-4184-B685-C13BCF3A3B2E",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "竹辉桥",
						// 					"id": "C4A9A188-B349-4116-B329-A16DE5FD0E01",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "荷花荡",
						// 					"id": "A60C1DDE-1787-48FD-82B4-2FC8E08C1795",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "黄天荡",
						// 					"id": "75D11E0A-92F9-47A6-B7F2-E22A170DCC45",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "金厍桥",
						// 					"id": "C717D9E9-E1D2-4293-A6C3-4B989464DEAC",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "星波街",
						// 					"id": "508BACEB-2F50-4ABF-AD22-34A150DD58AC",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "李公堤南",
						// 					"id": "E8FFE76E-CBF4-4844-940D-DD6B02F0D4BF",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "金湖",
						// 					"id": "03E598BB-DD69-4FC3-B427-234ED9221C91",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "华莲",
						// 					"id": "6FE408E6-30BB-42CB-86A8-30E5666EDFAB",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "斜塘",
						// 					"id": "4EA43A2E-3966-4BBD-90BB-7BE31F9F6ABB",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "苏州奥体中心",
						// 					"id": "01C64D66-5158-4FC5-9906-85274B708947",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "方洲公园",
						// 					"id": "55ED90A5-79A7-4076-9A4D-0595940E5810",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "星塘街",
						// 					"id": "897F4573-77F7-459B-B969-8AE91711321E",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "龙墩",
						// 					"id": "71E3BDA1-7F69-46C1-AA2C-CBE65147D0A1",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "东沙湖",
						// 					"id": "82BE584A-798E-4826-B1D5-8938D994F77F",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "葑亭大道",
						// 					"id": "4863B37D-2D0D-4978-93F3-86A317C0B1EB",
						// 					"childList": []
						// 				},
						// 				{
						// 					"name": "阳澄湖南",
						// 					"id": "FCEFF156-D92E-431A-81C3-439737A25D8C",
						// 					"childList": []
						// 				}
						// 			],
						// 			"level": 0
						// 		}
						// 	]
						// }
					]
				},
				{
					"contentType": "defaultBtn",
					"isPadding": false,
					"resetW": 200,
					"confirmW": 380,
					"id": "b"
				}
			]
		},
		"price": {
			"isPadding": true,
			"set": [{
					"title": "价格区间",
					"contentType": "multipleTag",
					"data": [{
							"id": "0",
							"index": 0,
							"name": "100万以下",
							"start": 0,
							"end": 100
						},
						{
							"id": "1",
							"index": 1,
							"name": "100-150万",
							"start": 100,
							"end": 150
						},
						{
							"id": "2",
							"index": 2,
							"name": "150-200万",
							"start": 150,
							"end": 200
						},
						{
							"id": "3",
							"index": 3,
							"name": "200-250万",
							"start": 200,
							"end": 250
						},
						{
							"id": "4",
							"index": 4,
							"name": "250-300万",
							"start": 250,
							"end": 300
						},
						{
							"id": "5",
							"index": 5,
							"name": "300-500万",
							"start": 300,
							"end": 500
						},
						{
							"id": "6",
							"index": 6,
							"name": "500-1000万",
							"start": 500,
							"end": 1000
						},
						{
							"id": "7",
							"index": 7,
							"name": "1000万以上",
							"start": 1000,
							"end": ""
						}
					],
					"columnNum": 3,
					"defaultIndex": [],
					"id": "a",
					"isChangeTitle": true,
					"isAsTitle": true,
					"isUnlimit": false,
					"tagW": 190,
					"key": "priceTag"
				},
				{
					"contentType": "filterInput",
					"key": "priceTag",
					"id": "c",
					'salePriceStart': null,
					'salePriceEnd': null
				},
				{
					"contentType": "defaultBtn",
					"resetW": 240,
					"confirmW": 430,
					"id": "b"
				}
			]
		},
		"houseType": {
			"isPadding": true,
			"set": [{
					"title": "户型选择",
					"contentType": "multipleTag",
					"data": [{
							"name": "一室",
							"index": 1,
							"start": 1,
							"end": 1
						},
						{
							"name": "二室",
							"index": 2,
							"start": 2,
							"end": 2
						},
						{
							"name": "三室",
							"index": 3,
							"start": 3,
							"end": 3
						},
						{
							"name": "四室",
							"index": 4,
							"start": 4,
							"end": 4
						},
						{
							"name": "五室",
							"index": 5,
							"start": 5,
							"end": 5
						},
						{
							"name": "六室及以上",
							"index": 6,
							"start": 6,
							"end": null
						}
					],
					"isAsTitle": true,
					"isUnlimit": false,
					"columnNum": 4,
					"defaultIndex": [],
					"tagW": 145,
					"id": "a",
					"key": "houseType"
				},
				{
					"contentType": "defaultBtn",
					"resetW": 240,
					"confirmW": 430,
					"id": "b"
				}
			]
		},
		"more": {
			"isPadding": true,
			"set": [{
					"title": "面积",
					"key": "mianJi",
					"contentType": "singleTag",
					"data": [{
							"id": "0",
							"index": 1,
							"name": "50㎡以下",
							"start": 0,
							"end": 50
						},
						{
							"id": "1",
							"index": 2,
							"name": "50-70㎡",
							"start": 50,
							"end": 70
						},
						{
							"id": "2",
							"index": 3,
							"name": "70-90㎡",
							"start": 70,
							"end": 90
						},
						{
							"id": "3",
							"index": 4,
							"name": "90-110㎡",
							"start": 90,
							"end": 110
						},
						{
							"id": "4",
							"index": 5,
							"name": "110-130㎡",
							"start": 110,
							"end": 130
						},
						{
							"id": "5",
							"index": 6,
							"name": "130-150㎡",
							"start": 130,
							"end": 150
						},
						{
							"id": "6",
							"index": 7,
							"name": "150-200㎡",
							"start": 150,
							"end": 200
						},
						{
							"id": "7",
							"index": 8,
							"name": "200㎡以上",
							"start": 200,
							"end": null
						}
					],
					"isUnlimit": false,
					"isAsTitle": true,
					"columnNum": 4,
					"tagW": 145,
					"defaultIndex": null,
					"id": "a"
				},
				{
					"title": "标签",
					"key": "featureList",
					"contentType": "multipleTag",
					"data": [{
							"index": 0,
							"name": "不限购"
						},
						{
							"index": 1,
							"name": "唯一"
						},
						{
							"index": 2,
							"name": "满五"
						},
						{
							"index": 3,
							"name": "满二"
						},
						{
							"index": 5,
							"name": "新上房源"
						},
						{
							"index": 9,
							"name": "店长力荐"
						},
						{
							"index": 10,
							"name": "必选好房"
						},
						{
							"index": 8,
							"name": "VR房源"
						},
						{
							"index": 6,
							"name": "带车位"
						},
						{
							"index": 7,
							"name": "随时可看"
						},
						{
							"index": 11,
							"name": "临近学校"
						},
						{
							"index": 12,
							"name": "低价好房"
						},
						{
							"index": 13,
							"name": "7天热销"
						},
						{
							"index": 14,
							"name": "本周抢手"
						},
						{
							"index": 15,
							"name": "品质小区"
						},
						{
							"index": 16,
							"name": "近地铁"
						}
					],
					"isAsTitle": true,
					"columnNum": 4,
					"tagW": 145,
					"defaultIndex": [],
					"id": "b"
				},
				{
					"title": "朝向",
					"key": "chaoxiang",
					"contentType": "multipleTag",
					"data": [{
							"name": "东",
							"index": 0
						},
						{
							"name": "东南",
							"index": 1
						},
						{
							"name": "南",
							"index": 2
						},
						{
							"name": "西南",
							"index": 3
						},
						{
							"name": "西",
							"index": 4
						},
						{
							"name": "西北",
							"index": 5
						},
						{
							"name": "北",
							"index": 6
						},
						{
							"name": "东北",
							"index": 7
						},
						{
							"name": "南北",
							"index": 8
						},
						{
							"name": "东西",
							"index": 9
						}
					],
					"isAsTitle": true,
					"columnNum": 4,
					"tagW": 145,
					"defaultIndex": [],
					"id": "c"
				},
				{
					"title": "楼层",
					"key": "louceng",
					"contentType": "multipleTag",
					"data": [{
							"name": "低楼层",
							"index": 1
						},
						{
							"name": "中楼层",
							"index": 2
						},
						{
							"name": "高楼层",
							"index": 3
						}
					],
					"isAsTitle": true,
					"columnNum": 4,
					"tagW": 145,
					"defaultIndex": [],
					"id": "d"
				},
				{
					"title": "装修",
					"key": "decorationStateList",
					"contentType": "multipleTag",
					"data": [{
							"name": "简装",
							"index": 0
						},
						{
							"name": "毛坯",
							"index": 1
						},
						{
							"name": "精装",
							"index": 2
						}
					],
					"isAsTitle": true,
					"columnNum": 4,
					"tagW": 145,
					"defaultIndex": [],
					"id": "e"
				},
				{
					"contentType": "defaultBtn",
					"resetW": 240,
					"confirmW": 430,
					"id": "f"
				}
			]
		},
		"order": {
			"isPadding": true,
			"set": [{
				"key": "sort",
				"defaultIndex": 0,
				"isAsTitle": false,
				"contentType": "singleList",
				"data": [{
						"name": "默认排序",
						"type": null,
						"sorting": 0
					},
					{
						"name": "发布时间最远",
						"type": "createTime",
						"sorting": 1
					},
					{
						"name": "发布时间最近",
						"type": "createTime",
						"sorting": 0
					},
					{
						"name": "面积从小到大",
						"type": "area",
						"sorting": 1
					},
					{
						"name": "面积从大到小",
						"type": "area",
						"sorting": 0
					},
					{
						"name": "总价从低到高",
						"type": "salePrice",
						"sorting": 1
					},
					{
						"name": "总价从高到低",
						"type": "salePrice",
						"sorting": 0
					},
					{
						"name": "单价从低到高",
						"type": "cellPrice",
						"sorting": 1
					},
					{
						"name": "单价从高到低",
						"type": "cellPrice",
						"sorting": 0
					}
				],
				"id": "a"
			}]
		}
	},
};